Bug 8320 - [UPDATE REQUEST 2014.1] hwdata 0.305
: [UPDATE REQUEST 2014.1] hwdata 0.305
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-04 16:41 MSD by Алзим
Modified: 2017-10-18 04:30 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-04 16:41:07 MSD
Updated to 0.303
https://abf.io/build_lists/2892651
https://abf.io/build_lists/2892652
Comment 1 Алзим 2017-10-04 20:02:59 MSD
Updated to 0.305
https://abf.io/build_lists/2899142
https://abf.io/build_lists/2899143
Comment 2 Vladimir Potapov 2017-10-13 14:04:26 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-10-17 19:32:03 MSD
hwdata-0.305-1
https://abf.io/build_lists/2899142
https://abf.io/build_lists/2899143
************************* Advisory ************************
Updated to 0.305
***********************************************************
QA Verified